@charset "utf-8";

html,body {
text-align:center;
margin: 0px;
padding: 0px;
background:#3b0e08 url(https://cantonloungebar.com/themes/canton/images/body-main4.jpg) top center no-repeat;
background-attachment:fixed;
font: normal 12px Arial, Helvetica, sans-serif;
color: #fff;
}

.clear {
clear: both;
}
a img{border:0}

.fl {
float: left;
}

.fr {
float: right;
}

h1 {
margin:0px 0 15px 0;
padding:0px;
font-size:18px;
font-weight:600;
line-height:20px;
}

h2 {
	margin:0px 0 10px 0;
	font-size:17px;
font-weight:bold;

}

p {
	margin:0 0 10px 0;
}

a, 
a:link, 
a:active, 
a:visited {
	color: #fff;
	
}

a:hover {
	color:#DC341E;
}

#body-bg {
position:relative;
width:100%;
height: auto;
margin:0;
padding:0;
}

#center-wrapper {
position:relative;
width:930px;
height: auto;
margin:0px auto 0px;
padding:0px 0 0;
}

#logo-wrapper {
position:relative;
width:930px;
height: auto;
margin:0 0 10px 0;
padding:0;
text-align:left;
}

#logo-wrapper a{
text-decoration:none;
}
#logo-wrapper p{
display:inline;
}

#loc-wrapper {
width:300px;
float:right;
text-align:right;
color:#fff;
font-size:38px;
padding-top:115px;
}

#loc-wrapper p{
display:inline;
}

#banner{
width:930px;
margin:0;
padding:0;
}

#menu-top {
width:930px;
height: 42px;
margin:0;
padding:0;
text-align:center;
background:#000 url(https://cantonloungebar.com/themes/canton/images/menu-back.gif) repeat-x;
position:relative;
z-index:2;
}

#menu-top ul { 
margin: 0;
list-style: none;
padding: 0px;
text-align:left;
z-index:2;
} 

#menu-top  li { 
height: 42px;
float: left;
text-align:center;
padding:0 ;
margin: 0px;
border-right: 1px solid #222;
} 

#menu-top li a { 
padding:0 25px 0 25px;
position:relative;
cursor:pointer;
margin: 0 1px 0 0px;
font: normal 17px Myriad Pro;
color: #fff;
display:block;
float: left;
line-height:16px;
text-decoration: none;
text-align:left;
height: 43px;
line-height:47px;
}
#menu-top li a:hover,
#menu-top li.active { 

}

#body-wrapper {
position:relative;
width:930px;
height: auto;
margin: 0 0 0px 0;
padding:0px 0 0px 0 ;
text-align:left;
float:left;
border: 0px solid #4e120b;
background /**/: url(https://cantonloungebar.com/themes/canton/images/body-txt.png) top right repeat;
z-index:1;
}


#body-left {
position:relative;
width:360px;
height: auto;
margin:0px;
text-align:left;
padding:0px 0px 20px 0px;
line-height:18px;
float:right;
text-align:right;

}

#body-left h1, #body-left h2, #body-left h3, #body-left h4 {
	color:#DC341E;
}
#body-left .ccm-page-list h3{
	margin-bottom:0;
}
#body-left .ccm-page-list h3 a{
	text-decoration:underline;
}

#body-left .ccm-page-list{
padding-right:30px;
}

#body-left p{
padding-right:30px;
}

#body-left h2{
color:#DC341E;
}


#body-right {
position:relative;
width:500px;
height: auto;
margin:0;
padding:20px 0px 20px 26px;
text-align:left;
float:left;
line-height: 1.8em;
}

#body-right li {
	list-style:circle;
}

#body-right h1,#body-right h2, #body-right h3 {
	padding:3px 0px 0;
	color:#DC341E;
}

#body-right a{
	text-decoration:underline;
}

#body-right small{
	color:#999;
	font-size:9px;
	line-height:12px;
}

#body-full {
position:relative;
width:870px;
height: auto;
margin:0;
padding:20px 20px 20px 26px;
text-align:left;
line-height: 1.8em;
}

#body-full li {
	list-style:circle;
}

#body-full h1, #body-full h2, #body-full h3 {
	padding:3px 0px 0;
	color:#DC341E;
}

#body-full a{
	text-decoration:underline;
}


#line {
position:relative;
width:930px;
height: 10px;
margin:0px;
padding:0;
text-align:left;
float:left;

}
#footer-wrapper {
width:930px;
height: 36px;
margin:0;
padding:0;
font-size: 10px;
color: #fddedb;
text-align:right;
position:relative;
}


#footer-wrapper a{ 
text-decoration: none;
color: #fddedb;
}

/*dropdown menu */

ul li a.nav-selected, ul li a.nav-path-selected{
	background: url(https://cantonloungebar.com/themes/canton/images/menu-back-hover.gif) top left repeat-x;
}

ul li li a.nav-selected, ul li li a.nav-path-selected{
	background-image: none;
}

ul.dropdown {
	
}

ul.dropdown li {
	
	display: block;
	float: left;
	text-align: center;
	padding-right:2px;
	_width: 120px;
}

ul.dropdown a:hover {
	
}
ul.dropdown a:active {
}

ul.dropdown li a {
	color: #fff;
	text-decoration: none;
	font-weight:normal;
	display: block;
}

ul.dropdown li.hover, ul.dropdown li:hover {
	background: url(https://cantonloungebar.com/themes/canton/images/menu-back-hover.gif) top left repeat-x;
}

ul.dropdown li.hover a {
	
}

ul.dropdown ul {
	background-color:#111;
	width:200px;
	z-index:10;
	left:0px;
}

ul.dropdown ul li {
	font-weight: normal;
	border:0;
}

ul.dropdown ul li a {
	z-index:1;
	zoom: 1;
	
}

ul.dropdown ul ul {
	width:200px;
	z-index:10;
left: 0px;
}

ul.dropdown li ul li {
	width:200px;
}
/*
     FILE ARCHIVED ON 23:55:00 Jan 28, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:09:28 Feb 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.787
  exclusion.robots: 0.096
  exclusion.robots.policy: 0.058
  esindex: 0.013
  cdx.remote: 10.702
  LoadShardBlock: 91.709 (3)
  PetaboxLoader3.datanode: 116.229 (4)
  load_resource: 111.252
  PetaboxLoader3.resolve: 41.316
*/